.bg-orange {
    background-color: #e7ae01;
}
.bg-yellow {
    background-color: #fde42d;
}
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.fr {
    float: right;
}
.gray {
    color: grey;
}
.hide {
    display: none;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mt-30 {
    margin-top: 30px;
}
.p-20 {
    padding: 20px;
}
.pt-20 {
    padding-top: 20px;
}
.red {
    color: #ff0000;
}

.right {
    text-align: right;
}

.size-21 {
    font-size: 21px !important;
}
.size-25 {
    font-size: 25px !important;
}

.strike {
    text-decoration: line-through;
}
.wd-90 {
    width: 90%;
}